#container {
    padding-top: 0!important;
}


.visual {
    position: relative;
    background: url("../images/visual_bg.png")no-repeat 50% 50% / cover;
    overflow: hidden;
}
.visual:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: calc(50% - 110px);
    height: 100%;
    background: rgba(26, 26, 26, 0.50);
}
.visual .inner {
    height: 976px;
    align-items: end;
    padding: 120px 20px;
    z-index: 1;
    box-sizing: border-box;
}
.visual .text {
    width: calc(100% - 690px);
    gap: 210px;
}
.visual .text .title {
    gap: 20px;
}
.visual .text .title h2 {
    position: relative;
    font-size: 80px;
    text-transform: uppercase;
    line-height: 1;
}
.visual .text .title h2:before {
    content: 'lucky box';
    position: absolute;
    top: -70px;
    left: -25px;
    color: #FFE100;
    text-transform: capitalize;
    font-size: 40px;
    font-weight: 900;
    font-family: 'Open Sans','NanumSquareNeo',sans-serif;
    line-height: 28px;
    transform: rotate(-5deg);
    border-bottom: 10px solid #2836AC;
}
.visual .text .title p {
    font-size: 24px;
    font-family: 'Open Sans','NanumSquareNeo',sans-serif;
}
.visual .text .contact input {
    flex: 1;
    width: 100%;
    max-width: 495px;
    height: 58px;
    padding: 0 20px;
    border-radius: 10px;
    border: 1px solid #727272;
    background: var(--white);
    font-family: 'Open Sans','NanumSquareNeo',sans-serif;
    font-size: 16px;
    color: #777;
    box-sizing: border-box;
}
.visual .text .contact button {
    padding: 0 20px;
    height: 58px;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 300;
}
.visual .util_box {
    flex: 1;
    max-width: 530px;
}
.visual .util {
    gap: 16px;
    opacity: 1!important;
}
.visual .util .box {
    padding: 20px 30px;
    border: 1px solid var(--white);
    border-radius: 10px;
    background: rgba(26, 26, 26, 0.01);
    -webkit-backdrop-filter: blur(10px);
    -moz-backdrop-filter: blur(10px);
    -ms-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    gap: 16px;
    box-sizing: border-box;
}
.visual .util h3 {
    font-size: 26px;
    font-weight: 900;
    line-height: 1.4;
    letter-spacing: -0.52px;
}
.visual .util .grid > a {
    flex: 1;
    gap: 10px;
    letter-spacing: -0.32px;
}
.visual .util .notice .tit {
    padding: 10px;
    gap: 10px;
    box-sizing: border-box;
}
.visual .util .notice .tit a {
    color: #CDCDCD;
    letter-spacing: -0.32px;
    border-bottom: 1px solid #CDCDCD;
    text-transform: capitalize;
}
.visual .util .notice .box {
    height: 125px;
}




.sec01 {
    padding: 170px 0 120px
}
.sec01 .inner {
    gap: 50px;
}
.sec01 .coin_img {
    justify-content: center;
}
.sec01 .coin_img img {
    margin: 0 -30px;
}
.sec01 .coin_img img.z1 {
    z-index: 1;
}
.sec01 .coin_img img.z2 {
    z-index: 2;
}
.sec01 .coin_img img.z3 {
    z-index: 3;
}
.sec01 .coin_img img.z4 {
    z-index: 4;
}
.sec01 .txt {
    font-family: 'Open Sans','NanumSquareNeo',sans-serif;
}
.sec01 .txt p {
    font-size: 32px;
    line-height: 1.5;
    text-transform: uppercase;
}
.sec01 .txt span {
    font-size: 20px;
    line-height: 1.2;
}
.sec01 .txt div {
    font-size: 48px;
    box-sizing: border-box;
}
.sec01 .txt div p {
    position: relative;
    padding: 20px 0 8px;
    display: inline-block;
}
.sec01 .txt div strong {
    font-weight: 900;
}
.sec01 .txt div p:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 0;
    height: 8px;
    background: #FFE100;
    transition: width .5s;
}
.sec01 .txt.aos-animate div p:after {
    width: 100%;
}



.sec02 {
    position: relative;
    background: url("../images/wave_bg.svg")no-repeat 50% 0 / 100%;
    margin-top: -60px;
    box-sizing: border-box;
}
.sec02:before {
    content: '';
    position: absolute;
    top: 80px;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: #201B6D;
    z-index: -1;
}
.sec02 .top .inner {
    max-width: 1700px;
    padding: 110px 20px 80px;
}
.sec02 .top .title {
    position: relative;
    padding-top: 220px;
    z-index: 1;
}
.sec02 .top .title p {
    position: absolute;
    top: 100px;
    left: calc(50% - 330px);
    font-size: 50px;
    font-family: 'Open Sans','NanumSquareNeo',sans-serif;
    transform: translateX(-50%);
    z-index: 1;
    background: url("../images/title_bg.svg")no-repeat 50% 50% / 100%;
    padding: 50px;
}
.sec02 .top .title p span {
    display: block;
    transform: rotate(-5deg);
}
.sec02 .top .title p strong {
    color: #FFE100;
    font-weight: 900;
}
.sec02 .top .title h3 {
    position: relative;
    font-size: 110px;
    line-height: 1;
    z-index: 1;
}
.sec02 .top .img_box {
    position: relative;
}
.sec02 .top .img_box .img {
    margin: -160px 0;
}
.sec02 .top .img_box .img img {
    max-width: 100%;
    margin-left: -110px;
}
.sec02 .top .img_box .bg span {
    position: absolute;
}
.sec02 .top .img_box .bg span img {
    width: 100%;
}
.sec02 .top .img_box .bg .bg1 {
    top: 0;
    left: 0;
    width: 5%;
    transform: rotate(-22.26deg);
}
.sec02 .top .img_box .bg .bg2 {
    bottom: 23%;
    left: 16%;
    width: 9%;
    transform: rotate(15deg);
}
.sec02 .top .img_box .bg .bg3 {
    top: 95px;
    right: 0;
    width: 8%;
}
.sec02 .top .img_box .bg .bg4 {
    bottom: 6%;
    right: 16%;
    width: 10%;
}
.sec02 .top .img_box .bg .bg1 img {
    animation: MoveUpDown 1.5s linear infinite;
}
.sec02 .top .img_box .bg .bg2 img {
    animation: MoveUpDown2 2s linear infinite;
}
.sec02 .top .img_box .bg .bg3 img {
    animation: MoveUpDown 2s linear infinite;
}
.sec02 .top .img_box .bg .bg4 img {
    animation: MoveUpDown2 1.5s linear infinite;
}
@keyframes MoveUpDown{
	0%,100%{transform: translateY(0px)}
	50%{transform: translateY(-10px)}
}
@keyframes MoveUpDown2 {
	0%,100%{transform: translateY(0px)}
	50%{transform: translateY(10px)}
}
.sec02 .top .img_box .btn button {
    position: relative;
    width: 336px;
    height: 76px;
    line-height: 73px;
    border-radius: 20px;
    border: 5px solid #FFF;
    background: linear-gradient(113deg, #C6B1FF 0.82%, #7B4CFF 83.13%);
    box-shadow: 0px 0px 10px 0px rgba(26, 31, 103, 0.60);
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    transition: all 0.2s ease-in-out;
    overflow: hidden;
    box-sizing: border-box;
}
.sec02 .top .img_box .btn button:before {
    content: '';
    background-color: rgb(255 255 255 / 30%);
    height: 100%;
    width: 30px;
    display: block;
    position: absolute;
    top: 0;
    left: -4.5em;
    transform: skewX(-45deg) translateX(15em);
    transition: none;
    animation: mymove 1s infinite linear;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.6);
}
@keyframes mymove {
    0%   {transform: skewX(-45deg) translateX(0);}
    100% {transform: skewX(-45deg) translateX(20.5em);}
}



.sec02 .bottom {
    background: #201B6D;
}
.sec02 .bottom .inner {
    gap: 160px;
    padding-bottom: 120px;
}
.sec02 .bottom .my_ticket {
    justify-content: center;
    gap: 20px;
}
.sec02 .bottom .my_ticket .box {
    flex: 1;
    max-width: max-content;
    padding: 23px 40px;
    gap: 35px;
    border-radius: 20px;
    border: 1px solid rgba(232, 224, 255, 0.20);
    background: rgba(0, 0, 0, 0.30);
    box-sizing: border-box;
}
.sec02 .bottom .my_ticket .box span {
    font-size: 20px;
}
.sec02 .bottom .my_ticket .box div {
    font-size: 24px;
}
.sec02 .bottom .my_ticket .box div strong {
    display: inline-block;
    vertical-align: middle;
    color: #FFE100;
    font-size: 36px;
    font-weight: 900;
    margin-right: 3px;
}
.sec02 .bottom .my_ticket > button {
    height: 102px;
    border-radius: 20px;
    background: #1A1A1A;
    padding: 0 60px;
    font-family: 'Open Sans','NanumSquareNeo',sans-serif;
    font-size: 24px;
}
.sec02 .bottom .my_ticket > button strong {
    display: block;
    color: #FFE100;
    font-size: 32px;
    font-weight: 900;
    margin-top: 5px;
}
.sec02 .bottom .guide {
    gap: 40px;
    font-family: 'Open Sans','NanumSquareNeo',sans-serif;
}
.sec02 .bottom .guide .grid {
    gap: 30px;
}
.sec02 .bottom .guide .grid > div {
    width: calc(33.333% - 20px);
    padding: 60px 20px 40px;
    gap: 30px;
    box-sizing: border-box;
}
.sec02 .bottom .guide .grid > div .title {
    gap: 10px;
}
.sec02 .bottom .guide .grid > div .title p {
    font-size: 24px;
}
.sec02 .bottom .guide .grid > div .title p strong {
    font-weight: 900;
}
.sec02 .bottom .guide .grid > div .title h4 {
    font-size: 36px;
    font-family: 'Open Sans','GmarketSans',sans-serif;
    font-weight: 600;
    line-height: 1.2;
}
.sec02 .bottom .guide .grid > div .title h4 span {
    position: relative;
    display: inline-block;
    z-index: 1;
}
.sec02 .bottom .guide .grid > div .title h4 span:after {
    content: '';
    position: absolute;
    bottom: 2px;
    left: 0;
    display: block;
    width: 100%;
    height: 10px;
    background: rgba(80, 75, 171, 0.50);
    z-index: -1;
}
.sec02 .bottom .guide .grid > div .img {
    position: relative;
    height: 210px;
}
.sec02 .bottom .guide .grid > div .img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: scale(1) translate(-50%,-50%);
    transition: all .5s;
}
.sec02 .bottom .guide .grid > div:hover .img img {
    transform: scale(1.1) translate(-50%,-50%);
}
.sec02 .bottom .guide .grid > div ul {
    flex: 1;
    min-height: 138px;
    padding: 0 20px;
    box-sizing: border-box;
}
.sec02 .bottom .guide .grid > div ul li {
    position: relative;
    font-size: 20px;
    padding-left: 20px;
}
.sec02 .bottom .guide .grid > div ul li:before {
    content: '';
    position: absolute;
    top: 7px;
    left: 0;
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: var(--white);
}
.sec02 .bottom .guide .grid > div .btn_box a {
    display: block;
    width: 240px;
    height: 60px;
    line-height: 60px;
    -webkit-perspective: 230px;
    perspective: 230px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 700;
    transition: all 0.3s ease;
}
.sec02 .bottom .guide .grid > div .btn_box a span {
    display: block;
    border-radius: 20px;
    background: #2936AC;
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.sec02 .bottom .guide .grid > div .btn_box a span:nth-child(1) {
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
    transform: rotateX(90deg);
    -webkit-transform-origin: 50% 50% -20px;
    -moz-transform-origin: 50% 50% -20px;
    transform-origin: 50% 50% -20px;
}
.sec02 .bottom .guide .grid > div .btn_box a span:nth-child(2) {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -webkit-transform-origin: 50% 50% -20px;
    -moz-transform-origin: 50% 50% -20px;
    transform-origin: 50% 50% -20px;
}
.sec02 .bottom .guide .grid > div:hover .btn_box a span:nth-child(1) {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
.sec02 .bottom .guide .grid > div:hover .btn_box a span:nth-child(2) {
    color: transparent;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
}

.sec02 .bottom .guide .tit {
    font-size: 48px;
}
.sec02 .bottom .dark_box {
	padding: 40px;
    border-radius: 20px;
    border: 1px solid rgba(232, 224, 255, 0.20);
    background: rgba(0, 0, 0, 0.30);
    box-sizing: border-box;
}
.sec02 .bottom .guide .help {
    gap: 20px;
}
.sec02 .bottom .guide .help h4 {
    font-size: 32px;
    font-weight: 400;
    letter-spacing: -0.64px;
}
.sec02 .bottom .guide .help ul {
    color: #999;
    letter-spacing: -0.32px;
    line-height: 2;
}


/* 20241221 */
#lucky_box .modal_cont {
    max-width: 500px;
    text-align: center;
}
#lucky_box .scroll {
    height: 500px;
    justify-content: center;
}
#lucky_box img {
    width: 100%;
}
#lucky_box .ing {
    position: relative;
    height: 100%;
    justify-content: center;
}
#lucky_box .ing .img {
    position: relative;
    width: 200px;
    margin: 0 auto 55px;
}
#lucky_box .ing .img img {
    position: relative;
    z-index: 2;
    animation: bounce 0.4s cubic-bezier(0, 0, 0.18, 0.99) infinite alternate;
}
#lucky_box .ing .img:after {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 100%;
    max-width: 153px;
    height: 38px;
    display: block;
    background: rgba(12, 16, 48, 0.30);
    filter: blur(10px);
    -webkit-filter: blur(10px);
    border-radius: 50%;
    z-index: 1;
}
#lucky_box .txt {
    position: relative;
    font-size: 30px;
    line-height: 1.3;
    padding: 0 10px;
    z-index: 12;
    box-sizing: border-box;
}
#lucky_box .txt p {
    font-size: 24px;
}
#lucky_box .result {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#lucky_box .result .img {
    position: relative;
    width: 230px;
    margin: 0 auto 20px;
}
#lucky_box .result .txt {
    padding-top: 130px;
}
#lucky_box .result .txt h4 {
    color: #52B8D7; /* 20241224 */
    font-size: 40px;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-bottom: 20px;
}
#lucky_box .bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(0);
    width: 100%;
    height: 100%;
    background: radial-gradient(var(--white), transparent);
    animation: big 2.5s 3s cubic-bezier(0, 0, 0.18, 0.99) forwards;
}
#lucky_box .btn_color {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    max-width: 300px;
    height: 48px;
    border-radius: 5px;
    font-size: 16px;
}
#lucky_box #startButton {
    position: relative;
    opacity: 0;
    z-index: -1;
}
#lucky_box canvas {
    z-index: 10;
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.1);
}
@keyframes bounce{
    to {
        transform: translateY(-30px);
    }
}
@keyframes big {
    0% {
        transform: translate(-50%,-50%) scale(0);
    }
    100% {
        transform: translate(-50%,-50%) scale(10);
    }
}
/* // 20241221 */

#footer {
    margin-top: 0!important;
}



@media screen and (max-width: 1560px) {
    .visual .text {
        width: calc(100% - 445px);
    }
    .visual .inner {
        height: 835px;
        padding: 50px 20px;
    }
    .visual:after {
        width: 440px;
    }
    .visual .text .title h2 {
        font-size: 54px;
    }
    .visual .text .title h2:before {
        top: -55px;
        left: -12px;
        font-size: 26px;
    }
    .visual .text .title p {
        font-size: 18px;
    }
    .visual .util_box {
        max-width: 400px;
    }
    .visual .util h3 {
        font-size: 18px;
    }
    .visual .util .grid > a {
        gap: 6px;
        font-size: 12px;
    }
    .visual .util .grid > a img {
        width: 25px;
    }
    .visual .util .notice .tit a {
        font-size: 14px;
    }
    .visual .util .notice .box {
        font-size: 14px;
    }


    .sec01 .coin_img img.z1 {
        width: 135px;
    }
    .sec01 .coin_img img.z2 {
        width: 170px;
    }
    .sec01 .coin_img img.z3 {
        width: 200px;
    }
    .sec01 .coin_img img.z4 {
        width: 245px;
    }
    .sec01 .txt p {
        font-size: 26px;
    }


    .sec02 .top .title {
        padding-top: 100px;
    }
    .sec02 .top .title h3 {
        font-size: 80px;
    }
    .sec02 .top .title p {
        position: absolute;
        top: 4px;
        left: calc(50% - 255px);
        font-size: 30px;
    }
    .sec02 .top .img_box .bg .bg2 {
        left: 50px;
    }
    .sec02 .top .img_box .bg .bg4 {
        right: 80px;
    }


    .sec02 .bottom .guide .tit {
        font-size: 36px;
    }
    .sec02 .bottom .guide .grid > div {
        padding: 45px 25px 25px;
    }
    .sec02 .bottom .guide .grid > div .title h4 {
        font-size: 26px;
    }
    .sec02 .bottom .guide .grid > div ul li {
        font-size: 18px;
    }
    .sec02 .bottom .guide .help h4 {
        font-size: 24px;
    }
}
@media screen and (max-width: 1024px) {
    .visual:after {
        display: none;
    }
    .visual .inner {
        height: auto;
        gap: 30px;
        padding: 210px 0 30px;
    }
    .visual .text {
        width: 100%;
        gap: 50px;
        padding: 20px;
        box-sizing: border-box;
    }
    .visual .text .title {
        gap: 10px;
    }
    .visual .text .title h2 {
        font-size: 42px;
    }
    .visual .text .title h2:before {
        top: -36px;
        left: -12px;
        font-size: 20px;
        line-height: 18px;
        border-width: 7px;
    }
    .visual .text .title p {
        font-size: 14px;
    }
    .visual .text .contact input {
        max-width: 495px;
        height: 45px;
        padding: 0 15px;
        font-size: 14px;
    }
    .visual .text .contact button {
        height: 45px;
        font-size: 14px;
    }
    .visual .util_box {
        background: rgba(26, 26, 26, 0.50);
    }
    .visual .util_box {
        flex: none;
        width: 100%;
        max-width: 100%;
        padding: 20px;
        box-sizing: border-box;
    }
    .visual .util .box {
        padding: 20px 20px;
    }


    .sec01 {
        padding: 120px 0 120px;
    }
    .sec01 .inner {
        gap: 30px;
    }
    .sec01 .coin_img img.z1 {
        width: 110px;
    }
    .sec01 .coin_img img.z2 {
        width: 135px;
    }
    .sec01 .coin_img img.z3 {
        width: 170px;
    }
    .sec01 .coin_img img.z4 {
        width: 210px;
    }
    .sec01 .txt p {
        font-size: 18px;
    }
    .sec01 .txt span {
        font-size: 16px;
    }
    .sec01 .txt div p:after {
        height: 4px;
    }
    .sec01 .txt div p {
        padding: 10px 0 4px;
    }


    .sec02 .top .inner {
        padding: 60px 20px 80px;
    }
    .sec02 .top .title h3 {
        font-size: 60px;
    }
    .sec02 .top .title p {
        top: 24px;
        left: calc(50% - 190px);
        font-size: 22px;
        padding: 40px;
    }
    .sec02 .top .img_box .img {
        margin: -16% 0;
    }
    .sec02 .top .img_box .img img {
        margin-left: -50px;
    }
    .sec02 .top .img_box .btn button {
        width: 260px;
        height: 62px;
        line-height: 56px;
        font-size: 24px;
    }

    .sec02 .bottom .inner {
        gap: 100px;
        padding-bottom: 70px;
    }
    .sec02 .bottom .my_ticket .box {
        padding: 18px 20px;
    }
    .sec02 .bottom .my_ticket .box span {
        font-size: 16px;
    }
    .sec02 .bottom .my_ticket .box div {
        font-size: 18px;
    }
    .sec02 .bottom .my_ticket .box div strong {
        font-size: 28px;
    }
    .sec02 .bottom .my_ticket > button {
        height: 85px;
        font-size: 18px;
        padding: 0 35px;
    }
    .sec02 .bottom .my_ticket > button strong {
        font-size: 24px;
    }
    .sec02 .bottom .guide .grid {
        gap: 15px;
    }
    .sec02 .bottom .guide .grid > div {
        width: calc(33.333% - 10px);
    }
    .sec02 .bottom .guide .grid > div .title p {
        font-size: 18px;
    }
    .sec02 .bottom .guide .grid > div .title h4 {
        font-size: 20px;
    }
    .sec02 .bottom .guide .grid > div .img {
        height: 145px;
    }
    .sec02 .bottom .guide .grid > div .img img {
        height: 100%;
    }
    .sec02 .bottom .guide .grid > div ul {
        min-height: 115px;
    }
    .sec02 .bottom .guide .grid > div ul li {
        font-size: 14px;
        padding-left: 12px;
    }
    .sec02 .bottom .guide .grid > div ul li:before {
        top: 4px;
        width: 3px;
        height: 3px;
    }
    .sec02 .bottom .guide .grid > div .btn_box a {
        width: 100%;
        font-size: 16px;
    }
    .sec02 .bottom .dark_box {
        padding: 30px 20px
    }
    .sec02 .bottom .guide .help h4 {
        font-size: 18px;
    }
    .sec02 .bottom .guide .help ul {
        font-size: 14px;
    }
}
@media screen and (max-width: 768px) {
    .sec01 .coin_img img {
        margin: 0 -18px;
    }
    .sec01 .coin_img img.z1 {
        width: 70px;
    }
    .sec01 .coin_img img.z2 {
        width: 90px;
    }
    .sec01 .coin_img img.z3 {
        width: 110px;
    }
    .sec01 .coin_img img.z4 {
        width: 145px;
    }
    .sec01 .txt p {
        font-size: 16px;
    }
    .sec01 .txt span {
        font-size: 14px;
    }


    .sec02 .top .title h3 {
        font-size: 48px;
    }
    .sec02 .top .title p {
        top: 45px;
        left: calc(50% - 156px);
        font-size: 18px;
        padding: 28px;
    }
    .sec02 .bottom .my_ticket {
        gap: 10px;
    }
    .sec02 .bottom .my_ticket .box {
        flex: none;
        width: 100%;
        max-width: 100%;
        padding: 13px 15px;
        border-radius: 10px;
    }
    .sec02 .bottom .my_ticket > button {
        width: 100%;
        height: 50px;
    }
    .sec02 .bottom .my_ticket > button strong {
        font-size: 18px;
    }
    .sec02 .bottom .guide .tit {
        font-size: 24px;
    }
    .sec02 .bottom .guide {
        gap: 25px;
    }
    .sec02 .bottom .guide .grid > div {
        width: 100%;
    }
    .sec02 .bottom .guide .grid > div ul {
        min-height: auto;
    }
    .sec02 .bottom .guide .grid > div .btn_box a {
        width: 100%;
        font-size: 14px;
        height: 46px;
        line-height: 46px;
    }


    /* 20241221 */
    #lucky_box .scroll {
        height: 400px;
    }
    #lucky_box .ing .img {
        width: 150px;
    }
    #lucky_box .txt {
        font-size: 20px;
    }
    #lucky_box .result .img {
        width: 180px;
    }
    #lucky_box .result .txt {
        padding-top: 85px;
    }
    #lucky_box .txt p {
        font-size: 16px;
        margin-top: 5px;
    }
    #lucky_box .result .txt h4 {
        font-size: 30px;
    }
    #lucky_box button {
        height: 42px;
        font-size: 14px;
    }
    /* // 20241221 */
}
@media screen and (max-width: 480px) {
    .visual .inner {
        gap: 10px;
    }
    .visual .text .title h2 {
        font-size: 32px;
    }
    .visual .util .grid {
        gap: 15px;
    }
    .visual .util .grid > a {
        flex: none;
    }


    .sec01 .coin_img img {
        margin: 0 -15px;
    }
    .sec01 .coin_img img.z1 {
        width: 50px;
    }
    .sec01 .coin_img img.z2 {
        width: 65px;
    }
    .sec01 .coin_img img.z3 {
        width: 75px;
    }
    .sec01 .coin_img img.z4 {
        width: 90px;
    }


    .sec02 .top .inner {
        padding: 0 20px 50px;
    }
    .sec02 .top .title h3 {
        font-size: 30px;
    }
    .sec02 .top .title p {
        top: 55px;
        left: calc(50% - 90px);
        font-size: 14px;
        padding: 21px;
    }
    .sec02 .top .img_box .bg .bg1 {
        width: 8%;
    }
    .sec02 .top .img_box .bg .bg2 {
        bottom: 30%;
        width: 13%;
    }
    .sec02 .top .img_box .bg .bg3 {
        top: 35px;
        width: 11%;
    }
    .sec02 .top .img_box .bg .bg4 {
        bottom: 25%;
        right: 40px;
        width: 14%;
    }

    .sec02 .top .img_box .btn button {
        width: 100%;
        height: 45px;
        line-height: 38px;
        font-size: 18px;
        border-width: 3px;
        border-radius: 10px;
    }
    .sec02 .bottom .my_ticket > button strong {
        display: inline-block;
        vertical-align: middle;
        margin-left: 10px;
        margin-top: 0;
    }
}
@media screen and (max-width: 380px) {
}